@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,700&display=swap');
*{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px; font-weight: bold;}
p{margin: 0px; padding: 0px; font-size:14px;}
a{text-decoration: none; transition: 0.5s;}
body{ overflow-x: hidden;  font-family: 'Playfair Display'; font-size:16px; color:#000;}
html{overflow-x: hidden;}
input:focus {border: none !important; box-shadow: none !important;}
ul { padding:0; margin:0;}
ul li{ list-style-type:none; display:inline-block;}
.bttn{padding: 10px 35px; background: #1c3f94; border-radius: 30px; color: #fff; display: inline-block; margin: 10px 0 0 0; transition:all 0.5s ease; text-transform:capitalize;}
.bttn:hover{ color:#fff;}
.align {display: flex; height: 100%; align-items: center;}
.sec-title {padding: 0 0 10px 0; font-weight: 900;}
.content-text{font-size: 14px; color: #444444;}


#header {padding: 10px 0;}
#header .logo-sec {display: flex; align-items: center; justify-content: start;}
#header .header-right {display: flex; align-items: center; justify-content: end; height: 100%;}
#header .header-right .header-info {padding: 0 20px 0 0;}
#header .header-right .header-info ul li .fa {font-size: 18px; color: #1c3f94; padding:0 5px 0 0;}
#header .header-right .header-info ul li {padding: 0 0 0 20px; display: inline-flex; align-items: center; justify-content: center; color: #000; line-height: 20px;}
#header .header-right .header-info ul li a{ color:#000;}
#header .header-right .header-btn a {display: inline-block; margin: 0px; padding: 10px 20px; background: #1c3f94; border-radius: 30px; color: #fff;}
#header .header-right .header-btn a.contact-btn {background: #14b8f4;}
#header .header-right .header-btn a.contact-btn:hover{background: #1c3f94;}
#header .header-right .header-btn a.appointment:hover{background: #14b8f4;}

.section-header .header-top-menu {background: #487ab2;}
.header-menu nav.navbar {padding: 0;}
.header-menu nav.navbar ul.navbar-nav {display: inline-block; width: 100%; text-align: center;}
.header-menu nav.navbar ul.navbar-nav li.nav-item {padding:0px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item a{ color:#fff; padding: 15px 20px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item a:hover{ color:#fff; background:#14b8f4;}

.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu {border: none; border-radius: 0; background:#14b8f5; border-top: 2px solid #14b8f4; padding: 5px 0;
min-width: 250px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li {border-bottom: 1px solid #009ad2; width: 100%;}
.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li:last-child{ border:none;}
.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li a {font-size: 14px; font-weight: 500; padding: 10px 15px;}
.header-menu nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li a:hover{color:#fff; background:#009ad2;}


.banner {padding: 20px 0; background-image:url(../images/banner-bg.jpg); background-repeat:no-repeat; min-height: 480px; background-size: 100% 100%; display: flex;
align-items: center;}
.banner .banner-content {padding: 0 0 0 80px; color: #fff; position:relative;}
.banner .banner-content h6 { position: relative;}
.banner .banner-content h6::after {content: ""; width: 50%; height: 1px; background: #fff; position: absolute; top: 10px; left: 110px;}
.banner .banner-content h1 {padding: 15px 0; line-height: 48px; font-size: 48px;}
.banner .banner-content ul li {display: flex; padding: 5px 0; align-items: center;}
.banner .banner-content ul li img {padding-right: 5px;}
.banner .banner-content .bnr-bttn {margin: 20px 0 0; overflow: hidden;}
.banner .banner-content .bnr-bttn a {padding: 12px 25px; background: #14b8f4; color: #fff; border-radius: 30px; width: 36%; display: block; float: left; margin: 0 2px;
text-align: center; border: 1px solid transparent; transition:all 0.5s ease;}
.banner .banner-content .bnr-bttn a:hover{background:none; border:1px solid #fff;}
.banner .banner-content .bnr-bttn a.contact{ background:none; border:1px solid #fff;}
.banner .banner-content .bnr-bttn a.contact:hover{background: #14b8f4; border: 1px solid transparent;}

.who-we-are {padding: 50px 0; background: #00a9ea; color:#fff;}
.who-we-are .about-content {text-align: center; }
.who-we-are .about-content a.read-more {padding: 10px 35px; border:1px solid transparent;}
.who-we-are .about-content a.read-more:hover{ background:none; border:1px solid #fff;}

.doctor-camp {padding: 200px 0; background-color:#fff; background-image:url(../images/sec-bg.jpg); background-repeat:no-repeat; background-size: cover;background-position:center;}
.doctor-camp .left-img img {width: 100%;}
.doctor-camp .right-content {padding: 0 0 0 30px;}
.doctor-camp .right-content h1.sec-title {color: #00a9ea; font-size: 52px; line-height: 52px;}
.doctor-camp .right-content h5 { padding: 0 0 10px 0;}
.doctor-camp .right-content p {color: #444444;}
.doctor-camp .right-content .sec-bttn {margin: 20px 0 0 0;}
.doctor-camp .right-content .sec-bttn a {padding: 10px 35px; border: 1px solid transparent;}
.doctor-camp .right-content .sec-bttn a:hover{background:none; border:1px solid #fff;}
.doctor-camp .right-content .sec-bttn a.contact{ background:none; border:1px solid #1c3f94; color:#1c3f94;}
.doctor-camp .right-content .sec-bttn a:hover{background: #14b8f4; color:#fff;  border: 1px solid transparent;}

.searvice {padding: 50px 0; background: #1c3f94;}
.searvice h1.sec-title {text-align: center; color: #fff; padding: 0 0 50px 0;}
.searvice .service-list .img-box img {width: 100%;}
.searvice .service-list .des {padding: 10px 0 0 0;}
.searvice .service-list .des h6 {color: #fff; font-weight: normal; display: inline-block;} 
.searvice .service-list .des a {float: right; padding: 10px 0 0 0;}
.searvice .service-list .des a img {width: 30px;}
.searvice .service-list.down { margin: 60px 0 0 0;}

.medical{ background-image:url(../images/medical-sec-bg.jpg); padding: 80px 0 150px; background-size: 100% 100%; background-repeat: no-repeat;}
.medical-content h1.sec-title {color: #00a9ea;}
.medical-content p {padding: 0 0 10px 0; }
.medical-content .sec-bttn a.read:hover{ background:#00a9ea;}

.condition {padding: 80px 0;}
.condition .title-box {text-align: center;}
.condition .title-box h1.sec-title {color: #00a9ea;}
.condition .condition-list {text-align: center; margin: 20px 0 0;}
.condition .condition-list .img-box {transform: translate(0px, 40px); position: relative; z-index: 3;}
.condition .condition-list .img-box img {border: 1.5px solid #1c3f94; border-radius: 50%; padding: 5px; width: 80px;}
.condition .condition-list .name-box {box-shadow: 0px 0px 30px #ccc; padding: 60px 20px 30px; border-radius: 10px; position: relative; z-index: 1;}
.condition .condition-list .name-box h6 {text-transform: capitalize; color: #00a9ea; font-weight: 500;}

.patients-say { padding: 30px 0;}
.patients-say h1.sec-title {text-align: center; color: #00a9ea;}
.patients-say #our-patients-say {padding: 50px 0;}
.patients-say #our-patients-say .item-patients {border: 1px solid #000; padding: 20px; text-align: center; border-radius: 10px;}
.patients-say #our-patients-say .item-patients img {margin: 0 auto 10px; width: auto;}
.patients-say #our-patients-say .item-patients .patient-details h4 {color: #1c3f94; padding: 5px 0 0 0; font-weight: 900;}
#our-patients-say .owl-nav button { position:absolute; top:42%;}
#our-patients-say .owl-nav button:hover{ background:none;}
#our-patients-say .owl-nav button .fa{ color:#00a9ea; font-size:42px;}
#our-patients-say .owl-nav button.owl-prev {left: -30px;}
#our-patients-say .owl-nav button.owl-next {right: -30px;}

.sec-form {padding: 30px 0 200px; background-image: url(../images/sec-bg-img2.png); background-repeat: no-repeat; background-position: bottom center; background-size: 101% auto;}
.sec-form .form-box {text-align: center; padding: 30px; height:100%;}
.sec-form .form-box.adjuster{ background:#14b8f4;}
.sec-form .form-box.patient{ background:#1c3f94;}
.sec-form .form-box .title-box {padding: 0 0 30px 0;}
.sec-form .form-box .title-box h4 {color: #fff;}
.sec-form .form-box .title-box p {color: #fff;}
.sec-form .form-box form .form-group {width: 49%; display: inline-block; padding: 5px 5px;}
.sec-form .form-box form .form-group input, .sec-form .form-box form .form-group select, .sec-form .form-box form .form-group textarea {background: no-repeat;
border: 1px solid #fff; padding: 15px 10px; font-size: 14px; color: #fff;}
.sec-form .form-box form .form-group.comments {width: 99%;}
.sec-form .form-box form .form-group select {background-image: url(../images/down-icon.png); background-position: 94% 22px; background-repeat: no-repeat;    background-size: 12px auto; cursor: pointer;}
.sec-form .form-box form .btn-submit {margin: 20px 0 0 0;}
.sec-form .form-box form .btn-submit input {border: none; padding: 10px 35px; border-radius: 30px; background: #fff; color: #000; font-weight: bold;}
.sec-form .form-box form .form-group input:focus {box-shadow: none; border: 1px solid #fff !important;}

.before-footer {background: #1c3f94; padding: 50px 0;}
.before-footer .left-content h1 {color: #00a9ea;}
.before-footer .left-content p {color: #fff;}
.before-footer .right-bnts {display: flex; align-items: center; justify-content: end; height: 100%;}
.before-footer .right-bnts a {background: #00a9ea; padding: 10px 35px; display: inline-block; margin: 0 0 0 5px; border-radius: 30px; color: #fff;}
.before-footer .left-content{ position: relative;}
.before-footer .left-content::after {content: ""; width: 25px; height: 100%; position: absolute; right: 0; bottom: 0; background-image:url(../images/border-img.png); background-repeat: no-repeat; transform: translate(100px, 10px);}
.before-footer .right-bnts a:hover{ background:#000;}

.footer {background: #000; padding: 50px 0 20px;}
.footer .ftr-content {text-align: center; color: #fff;}
.footer .ftr-content ul.ftr-socila {padding: 0 0 20px 0;}
.footer .ftr-content ul.ftr-socila li {padding: 0 2px;}
.footer .ftr-content ul.ftr-socila li i.fa {border: 2px solid #fff; width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; color: #fff;
border-radius: 30px;}
.footer .ftr-content ul.ftr-socila li i.fa:hover{ background:#00a9ea; border-color:#00a9ea;}
.footer .ftr-content ul.ftr-links {padding: 0 0 20px 0;}
.footer .ftr-content ul.ftr-links li.nav-item {padding: 0 15px;}
.footer .ftr-content ul.ftr-links li.nav-item a {color: #fff; font-size:15px; transition:all 0.5s ease;}
.footer .ftr-content ul.ftr-links li.nav-item a:hover{ color:#00a9ea;}
.footer .ftr-content p.copyright {font-size: 14px;}

.acupuncture-bnr{ background-image:url(../images/acupuncture-pg-bnr.jpg); min-height: 350px;}

.acupuncture-details {padding: 80px 0 150px; background-image: url(../images/sec-bg-img2.png); background-repeat: no-repeat; background-size: 100% auto;   background-position: bottom center;}
.acupuncture-details .left-img img {width: 100%;}
.acupuncture-details .right-content {padding-left: 30px;}
.acupuncture-details .right-content h1 {color: #00a9ea;}
.acupuncture-details .right-content  p.content-text {padding: 0 0 20px 0;}

.acupuncture-pain {background: #1c3f94; padding: 80px 0;}
.acupuncture-pain .right-img img {width: 100%;}
.acupuncture-pain .left-content {padding-right: 40px;}
.acupuncture-pain .left-content h1 {color: #00a9ea;}
.acupuncture-pain .left-content  p.content-text {padding: 0 0 20px 0; color:#fff;}

.arthritis {padding: 80px 0;}
.arthritis .title-box {text-align: center; margin-bottom: 70px;}
.arthritis .title-box h1.sec-title {color: #00a9ea;}
.arthritis .title-box p.content-text {padding: 0 0 15px 0;}
.arthritis .arthritis-left-img img {width: 100%;}
.arthritis .arthritis-right-content {padding-left: 30px;}
.arthritis .arthritis-right-content h1 {color: #00a9ea;}

.arthritis .arthritis-right-content .infertility {margin: 30px 0 0 0;}
.arthritis .arthritis-right-content .infertility .panel {border-top: 1px solid #000;}
.arthritis .arthritis-right-content .infertility .panel .panel-heading h4 {font-size: 16px; font-weight: 600; padding: 15px 0; display: flex; align-items: center;}
.arthritis .arthritis-right-content .infertility .panel .panel-heading h4 a { position: absolute; right: 0;}
.arthritis .arthritis-right-content .infertility .panel .panel-heading h4 a i.fa {display: flex; border: 1px solid #000; align-items: center; justify-content: center;
font-size: 12px; color: #000; width: 30px; border-radius: 30px; height: 30px;}
.arthritis .arthritis-right-content .infertility .panel .panel-body {font-size: 14px; padding: 0 0 20px 0; color: #444;}

.health-problems {padding: 20px 0 80px;}
.health-problems .problems h1 {color: #00a9ea; margin: 0 0 20px 0;}
.health-problems .problems ul { width: 50%; float: left;}
.health-problems .problems ul li {display: block; padding: 0 0 5px; font-size: 14px; color: #444;}
.health-problems .btm-text {margin: 50px 0 0 0; text-align: center; border-top: 1px solid #000; padding: 20px 0 0 0;}

.treatments-bnr{background-image: url(../images/treatments-pg-bnr.jpg); min-height: 350px;}

.our-service {padding: 50px 0; background: #00a9ea; color: #fff;}
.our-service .service-content {text-align: center;}

.special-service{padding: 200px 0; background-image: url(../images/sec-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center;}
.special-service h1.sec-title {text-align: center; color:#00a9ea; padding: 0 0 50px 0;}
.special-service .service-list {margin: 0 0px 50px 0;}
.special-service .service-list .img-box img {width: 100%;}
.special-service .service-list .des {padding: 10px 0 0 0;}
.special-service .service-list .des h6 {color: #1c3f94; font-weight: normal; display: inline-block;} 
.special-service .service-list .des a {float: right; padding: 10px 0 0 0;}
.special-service .service-list .des a img {width: 30px;}
#special-service-slider{ display:block;}
#special-service-slider .col-sm-3{ float:left;}
#special-service-slider .col-sm-3 .service-list {padding: 0px 10px;}

.appointment-form {background: #1c3f94c9;}
.appointment-form .modal-dialog {max-width: 600px;}
.appointment-form .modal-content {background: #00a9ea; border-radius: 0; border: none; padding: 20px;}
.appointment-form .modal-content .modal-header {display: block; text-align: center; color: #fff; border: none; padding: 0 0 20px 0;}
.appointment-form .modal-content .modal-header button.close {position: absolute; right: 10px; top: 0px; border: none; background: no-repeat; color: #fff; font-size: 36px;}
.appointment-form .modal-content .modal-header h3.modal-title {padding: 0 0 10px 0;}
.appointment-form .modal-content .modal-header p {padding: 5px 0 0; font-size: 14px;}
.appointment-form .modal-content .modal-body .form-group label {color: #fff; padding: 0 0 5px 0; width: 100%;}
.appointment-form .modal-content .modal-body .form-group .form-check {display: inline-block; padding: 0 25px 10px;}
.appointment-form .modal-content .modal-body .form-group .form-check label {font-size: 14px;}
.appointment-form .modal-content .modal-body .form-group.appointment {width: 100%;}
.appointment-form .modal-content .modal-body .form-group {width: 50%; float: left; padding: 5px;}
.appointment-form .modal-content .modal-body .form-group input, .appointment-form .modal-content .modal-body .form-group select, .appointment-form .modal-content .modal-body .form-group textarea {background: none; border: 1px solid #fff; padding: 10px 15px; font-size: 14px; width: 100%; border-radius: 5px; color: #fff;}
.appointment-form .modal-content .modal-body .form-group .form-check input {padding: 6px !important; width: auto;}
.appointment-form .modal-content .modal-body .form-group.email {width: 100%;}
.appointment-form .modal-content .modal-body .form-group select{background-image: url(../images/down-icon.png); background-position: 95% 18px; background-repeat: no-repeat; background-size: 12px auto; cursor: pointer;}
.appointment-form .modal-content .modal-body .btn-submit {clear: both; margin: 20px 0 0; display: inline-block; text-align: center; width: 100%;}
.appointment-form .modal-content .modal-body .btn-submit input {border: none;padding: 10px 35px; border-radius: 30px; background: #fff; color: #000; font-weight: bold;}
.appointment-form .modal-content .modal-body .btn-submit input:hover{ background:#000; color:#fff;}
.appointment-form .modal-content .modal-body .form-group input:focus, .appointment-form .modal-content .modal-body .form-group select:focus, .appointment-form .modal-content .modal-body .form-group textarea:focus {box-shadow: none; border: 1px solid #fff !important; box-shadow: none !important;}
